Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.datavibe.cc/v1/gate/submissions \ --header 'Authorization: <api-key>'
const options = {method: 'GET', headers: {Authorization: '<api-key>'}}; fetch('https://api.datavibe.cc/v1/gate/submissions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.datavibe.cc/v1/gate/submissions" headers = {"Authorization": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{}
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Successful Response
The response is of type Response List Submissions V1 Gate Submissions Get · object.
Response List Submissions V1 Gate Submissions Get · object